RSSqLite by Richard Schoen

<PackageReference Include="RSSqLite" Version="1.0.0" />

 RSSqLite 1.0.0

This SqLite data wrapper was designed to simplify using SqLite data access for anyone wishing to use SqLite as a database or document format in a .Net project. There is a base SQLite class called: SqLiteDataAccess. There is also a utility class that inherits SqLiteDataAccess that is called SQLiteDbUtilities. The assembly is compiled at .Net version 4.0.0 level compatability. It is also compiled with Any CPU so it should be compatible with x86 and x64 projects.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>RSSqLite</id>
    <version>1.0.0</version>
    <title>RS SQLite Data Access Wrapper</title>
    <authors>Richard Schoen</authors>
    <owners>Richard Schoen</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>This SqLite data wrapper was designed to simplify using SqLite data access for anyone wishing to use SqLite as a database or document format in a .Net project.

There is a base SQLite class called: SqLiteDataAccess.
There is also a utility class that inherits SqLiteDataAccess that is called SQLiteDbUtilities.

The assembly is compiled at .Net version 4.0.0 level compatability.

It is also compiled with Any CPU so it should be compatible with x86 and x64 projects.</description>
    <summary>This SqLite data wrapper was designed to simplify using SqLite data access for anyone wishing to use SqLite as a database or document format in a .Net project</summary>
    <releaseNotes>Initial release V1.0</releaseNotes>
    <copyright>RichardSchoen.Net 2018</copyright>
    <language>en-US</language>
    <tags>SQLite Data Wrapper Simplify</tags>
    <dependencies>
      <dependency id="EntityFramework" version="6.2.0" />
      <dependency id="System.Data.SQLite.Core" version="1.0.107" />
      <dependency id="System.Data.SQLite" version="1.0.107" />
      <dependency id="System.Data.SQLite.EF6" version="1.0.107" />
      <dependency id="System.Data.SQLite.Linq" version="1.0.107" />
    </dependencies>
  </metadata>
</package>